uuid: b3779748-9e48-4335-8492-d7f0391191fe
langcode: en
status: true
dependencies:
  module:
    - media
    - paragraphs
id: paragraph.field_slider_image_media
field_name: field_slider_image_media
entity_type: paragraph
type: entity_reference
settings:
  target_type: media
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
